Package Details: berusky-data 1.7-1

Git Clone URL: https://aur.archlinux.org/berusky-data.git (read-only)
Package Base: berusky-data
Description: A logic game based on the puzzle game Sokoban - data files
Upstream URL: http://anakreon.cz/?q=node/1
Licenses: GPL
Submitter: macxcool
Maintainer: macxcool
Last Packager: macxcool
Votes: 3
Popularity: 0.000035
First Submitted: 2011-07-15 15:31
Last Updated: 2015-07-24 14:25

Dependencies (0)

Required by (1)

Sources (1)

Latest Comments

macxcool commented on 2013-06-07 14:13

I see version 1.6 on the website. I'll get on it.

macxcool commented on 2012-09-28 18:44

I've fixed it. Thanks for the heads-up.
I also changed the arch to 'any'

SanskritFritz commented on 2012-09-28 18:37

Correct, new pacman versions don't allow empty depends array.

smradCZ commented on 2012-09-28 18:14

I have to remove the line "depends=('')" from PKGBUILD for successful package install. Package build was also OK with that dependency line.
Could you check it please?

SanskritFritz commented on 2011-10-25 11:19

I think arch should be correctly:
arch=('any')